.about-us-section{
   
    background-image: url(./images/bg3.jpg);
    height: 100%;
}
.abt-cont-blk{
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* margin-top: 10px; */
}
.abt-cont-s1{
    width: 600px;
    margin-left: 50px;
    /* height: 200px; */
    margin-top: 50px;
  
    color: #000;
    font-weight: 500;
    /* background: linear-gradient(145deg, #1BB9C9, #088fb1); */
    cursor: pointer;
    box-shadow: 5px 5px 12px #121212, -5px -5px 12px #2c2c2c;
    border-radius: 5px;
    padding-top: 10px;
    opacity: 0.8;
    background-color: #99d2e5;

}
.abt-cont-s1 > .head_title_bold{
   padding-left: 10px;
    /* text-align: center; */
    font-weight: 500;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color: #fff;

}
.abt-cont-s1 > p{
    padding: 20px 30px;
    text-transform: capitalize;
    line-height: 30px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 600;
}
.s3  > p{
position: relative;
top: 20px;
}
.s_5{
    height: 160px;
    

}
.s_5 >ul >li{
    list-style-type: none;
    font-weight: bold;
    font-size: 15px;
}